BODY    {font-family:Helvetica; font-size:12pt; font-weight:normal; color:#000000}
P       {font-family:Helvetica; font-size:12pt}
ADDRESS {font-family:Helvetica; font-size:8pt}
DIV     {font-family:Helvetica; font-size:8pt}
SUP     {font-family:Helvetica; font-size:10pt}
SUB     {font-family:Helvetica; font-size:10pt}
SUP.small {font-family:Helvetica; font-size:8pt}

H1 {font-family:Helvetica; text-align:center; font-size:18pt; font-weight:bold; color:#009900}
H2 {font-family:Helvetica; text-align:center; font-size:14pt; font-weight:bold; color:#009900}
H3 {font-family:Helvetica;    text-align:left;   font-size:14pt; font-weight:bold; color:#009900}
H4 {font-family:Helvetica;    text-align:left;   font-size:12pt; font-weight:bold; color:#006600}
H5 {font-family:Helvetica;    text-align:left;   font-size:12pt}

A        {font-family:Helvetica}
A.no     {text-decoration:none; font-size:12pt}
A.large  {text-decoration:none; font-size:18pt; font-weight:bold}
A.menu   {text-decoration:none; font-family:Helvetica; font-size:10pt; font-weight:bold; color:#FFFFFF}
A.menu1  {text-decoration:none; font-family:Helvetica; font-size:10pt; font-weight:bold; color:#009900}
A.sb     {text-decoration:none; font-size:10pt; font-weight:bold}
A.field  {text-decoration:none; font-family:Helvetica; font-size:11pt; font-weight:bold; color:#000099}
A.field1 {text-decoration:none; font-family:Helvetica; font-size:11pt; font-weight:bold; color:#FFFF00}
A.field2 {text-decoration:none; font-family:Helvetica; font-size:11pt; font-weight:bold; font-style:italic; color:#000000}

TD          {font-family:Helvetica; font-size:14pt}
TD.medium   {font-size:11pt}
TD.small    {font-size:10pt}
TD.selected {font-family:Helvetica; font-size:10pt; font-weight:bold; color:#000000}
TD.white    {font-size:12pt; font-weight:bold; color:#FFFFFF}
TD.srib     {font-family:Helvetica; font-size:11pt; font-weight:bold; font-style:italic; color:#CC0000}
TD.math     {font-family:Courier; font-size:14pt; font-style:normal}
TD.text     {font-family:Helvetica; font-size:12pt}

UL       {font-family:Helvetica; font-size:12pt}
UL.small {font-size:12pt}
LI       {font-family:Helvetica; font-size:12pt}

I.math   {font-family:Courier; font-size:14pt; font-style:normal}
I.rmath  {font-family:Courier; font-size:14pt; font-style:normal; color:#FF0000}
I.field  {font-family:Helvetica; font-size:11pt; font-weight:bold; font-style:normal; color:#000099}
I.yellow {font-family:Helvetica; font-size:18pt; font-weight:bold; font-style:normal; color:#FFFF00}
I.help   {font-family:Helvetica; font-style:normal}

INPUT.button  {font-family:Helvetica; color:#000000}
INPUT.buttonr {font-family:Helvetica; color:#CC0000}
INPUT.courier {font-family:Courier; font-size:10pt}

TABLE.dimension {
	width:80%; background-color:#FFFFCC;
	border-width:1px; border-style:solid; border-color:#FFCC33;
	padding:0px; padding-left:5px;
}
TD.dimension {
	width:100%; height:1.3em;
	text-align:left; vertical-align:center; color:#000000;
	font-family:Helvetica; font-size:11pt; font-style:normal; font-weight:normal;
}

TABLE.number {
	width:85%; background-color:#FFFFCC; border-collapse:collapse;
	border-width:1px; border-style:solid; border-color:#FFCC33;
}
TD.number {
	width:100%; height:23px; padding-left:5px;
	text-align:left; vertical-align:bottom; color:#000000;
	font-family:Courier; font-size:11pt; font-style:normal; font-weight:bold;
}


TABLE.message {
	width:100%; background-color:#FFFFFF; border-width:0px;
	padding-left:0px; padding-top:10px; padding-bottom:10px; padding-right:25px
}
TD.message {
	width:100%; height:3.6em; background-color:#FFFFCC;
	border-width:1px; border-style:solid; border-color:#FFCC33;
	padding-left:5px; padding-top:0px;
	text-align:left; vertical-align:top; color:#000000;
	font-family:Helvetica; font-size:11pt; font-style:normal; font-weight:normal;
}
DIV.message {
	line-height:20pt;
	font-family:Helvetica; font-size:11pt; font-style:normal; font-weight:normal;
}
